Cese de compatibilidad con Mac OS X 10.5

A partir de la actualización 2.35, el updater DOFUS incorporará su propia versión de Adobe Air para Mac OS X.

Una vez actualizado, el updater dejará de soportar Mac OS X 10.5 (Leopard).

Si te encuentras en esta situación, te rogamos que instales la versión Mac OS X 10.6 o una versión superior.

Si no tienes posibilidad de utilizar otro sistema operativo, te rogamos que te pongas en contacto con nuestro equipo de soporte.

¿Tiene más preguntas? Enviar una solicitud